import 'package:get/get.dart';

import '../controllers/kebun_controller.dart';

class KebunBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<KebunController>(
      () => KebunController(),
    );
  }
}
